@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-Text.woff2') format('woff2'),
        url('IBMPlexSansArabic-Text.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-ExtraLight.woff2') format('woff2'),
        url('IBMPlexSansArabic-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-Light.woff2') format('woff2'),
        url('IBMPlexSansArabic-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FF Shamel Family Sans One Book';
    src: url('FFShamelFamily-SansOneBook.woff2') format('woff2'),
        url('FFShamelFamily-SansOneBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-Bold.woff2') format('woff2'),
        url('IBMPlexSansArabic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-Text.woff2') format('woff2'),
        url('IBMPlexSansArabic-Text.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-SemiBold.woff2') format('woff2'),
        url('IBMPlexSansArabic-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-Medium.woff2') format('woff2'),
        url('IBMPlexSansArabic-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FF Shamel Family Sans One';
    src: url('FFShamelFamily-SansOneBold.woff2') format('woff2'),
        url('FFShamelFamily-SansOneBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic.woff2') format('woff2'),
        url('IBMPlexSansArabic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat','GE Dinar One' !important;
    src: url('IBMPlexSansArabic-Thin.woff2') format('woff2'),
        url('IBMPlexSansArabic-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

